# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in garden-party-seeds.gemspec
gemspec

gem 'rake', '~> 13.0'

gem 'rspec', '~> 3.0'
gem 'simplecov', require: 'false'

gem 'rubocop'
gem 'rubocop-performance', require: false
gem 'rubocop-rake', require: false
gem 'rubocop-rspec', require: false

gem 'byebug'
